## nanolyse 1.2.0

=== debian/changelog ===
nanolyse (1.2.0-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 13:05:28 +0100

nanolyse (1.2.0-3) unstable; urgency=medium

  * Make sure autopkgtest is working on the provided data file
  * Fix data file (thanks to the hint of Andrius Merkys)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2022 12:42:50 +0100

nanolyse (1.2.0-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 08:09:02 +0200

nanolyse (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2020 15:07:15 +0200

nanolyse (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #963620)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jun 2020 18:21:30 +0200
