=== debian/control ===
Source: nanolyse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/nanolyse
Vcs-Git: https://salsa.debian.org/med-team/nanolyse.git
Homepage: https://github.com/wdecoster/nanolyse
Rules-Requires-Root: no

Package: nanolyse
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-mappy
Description: remove lambda phage reads from a fastq file
 NanoLyse is a tool for rapid removal of contaminant DNA, using the
 Minimap2 aligner through the mappy Python binding. A typical application
 would be the removal of the lambda phage control DNA fragment supplied
 by ONT, for which the reference sequence is included in the package.
 However, this approach may lead to unwanted loss of reads from regions
 highly homologous to the lambda phage genome.
